Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 18:21:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sartaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sartaj Bot:  Hi Sartaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6328652863 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537379939            10:08 PM, 13th Jul                   Sohaib                   Hi  Sartaj ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:10 PM, 13th Jul                     sartaj                    Hi           10:10 PM, 13th Jul                     sartaj                    I am expecting my order today and it did not get delivered yet           10:10 PM, 13th Jul                     sartaj                    I got a message in morning that agent is out for delivery           10:11 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:12 PM, 13th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966537379939)  but didn't receive any response from your end           10:15 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           10:19 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855660